[RestoreInformation]
DriverDesc=Volume Manager
DriverVersion=10.0.10240.16384
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=System
DriverInfPath=volmgr.inf
DriverInfSection=Volmgr
DriverHardwareID=ROOT\VOLMGR
